prefix=@prefix@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: @PACKAGE_NAME@
Description: 
Version: @PACKAGE_VERSION@
Libs: -L${libdir}
Libs.private: 
Cflags: -I${includedir} 
